/*******************************************************************************

	CSS on Sails Framework
	Author: XHTMLized (http://www.xhtmlized.com/)

*******************************************************************************/

/* MAIN
--------------------------------------------------------------------------------
==============================================================================*/

.caption {
  color: #23728F;
  font-size: 12px;
  font-weight: bold;
  margin-top: -15px;
}

/* Slider
------------------------------------------------------------------------------*/

.slider {
	position: absolute;
    left: 0;
    top: 0;
	z-index: 0;
	width: 100%;
	min-width: 960px;
	max-height: 388px;
	overflow: hidden;
}

.slider img {
	width: 100% !important;
	min-width: 1160px;
	height: auto !important;
}

/* Head
------------------------------------------------------------------------------*/


.header {
	height: 388px;
	overflow: visible;
	position: relative;
	width: 100%;
}

#main-header {
	position: absolute;
	width: 960px;
	height: 108px;
	background: url(../images/common/bg_white_transp.png);
	-webkit-box-shadow: inset 0px 0px 2px 1px #CCC;
	-moz-box-shadow: inset 0px 0px 2px 1px #CCC;
	box-shadow: inset 0px 0px 2px 1px #CCC; 
	z-index: 1000;
}

#title {
	float: left;
	width: 282px;
	height: 108px;
	background: #fff url(../images/common/bg_logo.png) repeat-x;
	-moz-box-shadow: 0 0 19px #888, inset 0px 0px 2px 1px #EEE;
	-webkit-box-shadow: 0 0 19px  #888, inset 0px 0px 2px 1px #EEE;
	box-shadow: 0 0 19px #888, inset 0px 0px 2px 1px #EEE;
}

.site-name {
	display: block;
	width: 201px;
	height: 58px;
	overflow: hidden;
	margin: 22px 0 0 30px;
	text-indent: -999em;
	background: url(../images/common/logo.png);
}

.search {
	float:right;
	position: relative;
	margin: 24px 70px 0 0;
}

.search form {
	position: relative;
}

.search #mod-search-searchword {
	width: 159px;
	height: 28px;
	margin-right: 31px;
	padding: 0 10px;
	border: none;
	font-size: 12px;
	color: #6B6B6B;
	background-color: transparent;
	background-image: url(../images/common/bg_title.png);
}

.search .button {
	position: absolute;
	top: 0;
	right: 0;
	width: 31px;
	height: 28px;
	overflow: hidden;
	border: 0;
	text-indent: -9999em;
	cursor: pointer;
	background: url(../images/common/btn_search.png) 0 0 no-repeat;
}

.search .button:hover {
	background: url(../images/common/btn_search.png) 0 100% no-repeat;
}

/* ASX box
------------------------------------------------------------------------------*/

.asx-box {
	clear:both;
	width: 226px;
	min-height: 40px;
	padding: 16px 28px;
	background: #216E8A url(../images/common/bg_asx.png) no-repeat;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	position: absolute;
	top: 108px;
	z-index: 10;
	box-shadow: 2px 2px 20px #000;
}

.asx-box h6 {
	color: #81DAFB;
	text-shadow: 1px 1px 1px #145369;
}

.asx-box .price {
	float: left;
	height: 28px;
	margin-top: 9px;
	margin-bottom: 15px;
	padding-left : 30px;
	font-family: 'PTSansBold', sans-serif;
	font-size: 28px;
	line-height: 26px;
	color: #FFF;
	background: url(../images/common/misc_x.png) no-repeat;
	text-shadow: 1px 1px 1px #113644;
}

.asx-box ul {
	float: right;
	margin: 8px 0 0 8px;
	font-size: 10px;
	line-height: 14px;
	color: #A9E2F7
}

.btn-mail {
	width: 30px;
	height: 22px;
	padding-left: 40px;
	background: url(../images/common/btn_mail.png) no-repeat;
}

.asx-box .btn-big {
	float: left;
	width: 230px; 
	margin-top: 3px;
}

.inner {
  position: relative;
}

.wk-slideshow .caption {
	background: none;
	padding: 0;
	position: absolute;
	top: 250px;
	z-index: 10;
}

.banner-overlay {
  background: url(../images/common/misc_sun.png) 430px 97px no-repeat;
  height: 388px;
  position: absolute;
  top: 0px;
  width: 960px;
  z-index: 10;
}

/* Main content
------------------------------------------------------------------------------*/

#main-content {
	float: right;
	width: 618px;
	margin: -65px 0px 0 0 ;
	padding: 25px 20px 20px 40px;
	background-color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	z-index: 900;
}

#main-content .item-page,
#main-content .blog {
  margin-top: 40px;
}

#main-content .item-page .wk-gallery-wall img{
	width: 180px;
}

  #main-content .item {
    border: 1px solid #c4c4c4;
    border-radius: 5px;
    margin: 0px 0px 10px -20px;
    padding: 10px 20px;
  }

#main-content p {
	margin-bottom: 18px;
	line-height: 18px;
}
	
#main-content p.intro {
	margin-bottom: 10px;
	padding: 8px 0;
	border-top: 1px solid #9e9e9e;
	border-bottom: 1px solid #9e9e9e;
	font-family: 'PTSansRegular', sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #6B6B6B;
}

#main-content img {
	height: auto !important;
	max-width: 100%;
}	
	
#main-content .quote {
	position: relative;
	margin-top: 10px;
	padding: 32px 78px 14px 60px;
	font-family: 'PTSansItalic', sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #FFF;
	background: #01375E url(../images/common/bg_cite.png) center 0 no-repeat;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; 
}

#main-content .quote .q-start{
	display: block;
	position: absolute;
	top: 32px;
	left: 36px;
	width: 20px;
	height: 16px;
	overflow: hidden;
	text-indent: -9999em;
	background: url(../images/common/misc_start_cite.png) no-repeat;
}

#main-content .quote .q-end {
	margin-left: 4px;
	padding-left: 20px;
	line-height: 20px;
	background: url(../images/common/misc_end_cite.png) no-repeat;
}

#main-content .quote p {
  line-height: 20px;
}

#main-content h1 { line-height: 1; margin: 20px 0 15px;}
#main-content h2 { line-height: 1.1; margin-bottom: 12px; }
#main-content h3 { margin-bottom: 4px; }
#main-content h4 { margin-bottom: 7px; }
#main-content h5 { margin-bottom: 8px; }
#main-content h6 { margin-bottom: 15px; }

#main-content table {
	width: 100%;
	margin-bottom: 37px;
	font-family: 'Arial', sans-serif;
	font-size: 13px;
	border-bottom: 1px solid #CECECE;
}

#main-content tbody tr:nth-child(2n+1) td {
	background: #ececec;
}

#main-content tr:first-child th:first-child {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-o-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
}

#main-content tr:first-child th:last-child {
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-o-border-top-right-radius: 4px;
	background: url(../images/common/bg_thead.png) no-repeat 0px 0px;
	border-top-right-radius: 4px;
	border: none;
}

#main-content th {

	height: 33px;
	padding: 0 10px 0 20px ;
  border: none;
	border-right: 1px solid #0f4968;
	font-family: 'PTSansBold', sans-serif;
	font-size: 14px;
	line-height: 33px;
	color: #fff;
	background: url(../images/common/bg_thead.png) no-repeat top right;
}

#main-content td {
  background: #fbfbfb;
	line-height: 1.2;
	padding: 10px 10px 10px 20px;
	border-right: 1px solid #CECECE;
	border-left: 1px solid #CECECE;
}

#main-content form {
	display: block;
	width: 235px;
	margin-bottom: 20px;
	padding: 23px 23px 15px;
	background: #EBEBEB url(../images/common/bg_content_form.png) center 0 no-repeat;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
}

#main-content .search {
  float: left;
}


#main-content input[type="text"],
#main-content input[type="password"],
#main-content input[type="email"],
#main-content textarea {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box; 
	height: 30px;
	padding: 5px 8px;
	border: 1px solid #C4C4C4;
	border-top: 2px solid #C4C4C4;
	font-family: 'Arial', sans-serif;
	font-size: 14px;
	color: #6B6B6B;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; 
}

#main-content textarea {
	height: 160px;
}


#main-content button,
#main-content .button {
	height: 32px;
	padding: 0 22px;
	border: 0;
	font-family: 'PTSansBold', sans-serif;
	font-size: 15px;
	line-height: 32px;
	text-align: center;
	cursor: pointer;
	color: #FFF;
	background: url(../images/common/btn_big.png) center 0 repeat-x;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2); 
	text-shadow: 0px 1px 1px #000;
}

#main-content button:hover,
#main-content button:visited,
#main-content .button:hover,
#main-content .button:visited {
	text-decoration: none;
	color: #FFF;
	background: url(../images/common/btn_big.png) center 100% repeat-x;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.4); 
}

#main-content .search #search-searchword {
  display: block;
	height: 25px;
	margin-bottom: 13px;
	padding: 0 8px;
	border: 1px solid #C4C4C4;
	border-top: 2px solid #C4C4C4;
	font-family: 'Arial', sans-serif;
	font-size: 14px;
	line-height: 31px;
	color: #6B6B6B;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; 
	width: 433px;

}

#main-content .search .button {
	float: left;
	height: 28px;
	padding: 0;
	border: none;
	font-family: 'PTSansBold', sans-serif;
	font-size: 15px;
	line-height: 32px;
	text-align: center;
	cursor: pointer;
	color: #FFF;
	background: url(../images/common/btn_search.png) center 0 repeat-x;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: none; 
	text-shadow: 0px 1px 1px #000;
	position: absolute;
	top: 15px;
	left: 420px;
	width: 31px;
	
}

#main-content .search .button:hover {
  background-position: 0px -28px;
}

#acymodifyform form {
  background: none;
  
}

#xmap {

}

  #xmap ul {
    margin: 5px 20px;
  }
  
    #xmap ul li {
      list-style: disc;
    }
    
    #xmap > ul > li {
      list-style: none;
      padding-top: 10px;
    }

.search #searchForm {
  background: none;
  padding: 0;
  width: auto;
}

.search .inputbox {
  font-size: 14px;
}

.search .ordering-box {
  font-size: 14px;
  margin: 5px 10px;
}

.search .form-limit {
  font-size: 14px;
  margin: 3px 10px;
}

.search .searchintro {
  color: #23728f;
  font-size: 18px;
  font-family: 'PTSansRegular';
}

  .search hr {
    border: none;
    border-bottom: 1px solid #c5c5c5;
    margin: 15px 0px;
  }

  .search .searchintro strong {
    color: #6b6b6b;
    font-weight: normal;
  }
  
  #main-content .search .searchintro p {
    margin: 5px 0px;
  }
  
  
  .search-results {
    padding-bottom: 100px;
  }
  
  .search .result-title a {
    color: #155682;
    font-size: 16px;
    list-style: none;
  }
  
  .search .result-text {
    margin-bottom: 20px;
  }

.glossary-links {
  display: block;
  height: 30px;
  margin: 0px 0px 20px;
}

  .glossary-links a {
    background: #ecebeb;
    color: #454141;
    display: block;
    height: 26px;
    float: left;
    line-height: 26px;
    margin: 0px 1px 0px;
    min-width: 17.5px;
    padding: 0px 3px;
    text-align: center;
  }
  
  .glossary-links a:hover {
    background: #21708c;
    color: #fff;
    text-decoration: none;
  }

.counter {
  bottom: 35px;
  margin: 0 !important;
  position: absolute;
  right: 50px;
}

.pagination {
  bottom: 20px;
  border-bottom: 1px solid #c5c5c5;
  border-top: 1px solid #c5c5c5;
  left: 0px;
  padding: 10px 0px;
  position: absolute;
  width: 100%;
}

  .pagination .counter {
    display: none;
  }

  .pagination ul {
    margin: 0;
    padding: 0;
  }
  
  .pagination li {
    display: block;
    height: 26px;
    float: left;
    margin: 0px 2px 0px;
  }
  
  .pagination li span {
    background: #01355b;
    color: #fff;
    display: block;
    height: 26px;
    float: left;
    line-height: 26px;
    margin: 0px 2px 0px;
    min-width: 18px;
    padding: 0px 5px;
    text-align: center;
  }

  .pagination li a {
    background: #ecebeb;
    color: #454141;
    display: block;
    height: 26px;
    float: left;
    line-height: 26px;
    margin: 0px 2px 0px;
    min-width: 18px;
    padding: 0px 5px;
    text-align: center;
  }
  
  .pagination li a:hover {
    background: #21708c;
    color: #fff;
    text-decoration: none;
  }
  
  .pagination li.pagination-start,
  .pagination li.pagination-prev,
  .pagination li.pagination-next,
  .pagination li.pagination-end {
    height: 26px;
    overflow: hidden;
    padding: 0;
    text-indent: -999em;
    width: 20px;
  }
  
  .pagination li.pagination-start span,
  .pagination li.pagination-prev span,
  .pagination li.pagination-next span,
  .pagination li.pagination-end span {
    background: none;
  }
  
  .pagination li.pagination-start a,
  .pagination li.pagination-prev a,
  .pagination li.pagination-next a,
  .pagination li.pagination-end a {
    background: none;
    display: block;
    height: 26px;
    overflow: hidden;
    text-indent: -999em;
    width: 15px;
  }

  .pagination li.pagination-start {
    background: url(../images/pagination.png) no-repeat 5px 7px;
  }
  
  .pagination li.pagination-prev {
    background: url(../images/pagination.png) no-repeat -29px 7px;
  }
  
  .pagination li.pagination-next {
    background: url(../images/pagination.png) no-repeat -55px 7px;
  }
  
  .pagination li.pagination-end {
    background: url(../images/pagination.png) no-repeat -92px 8px;  
  }
  
  .contact-form .rsform-block {
	  padding: 0 0 10px 0;
  }
  
  .contact-form .caption{
	  margin-top: 0px; 
  }
  
  .contact-form input[type="text"],
  .contact-form input[type="password"],
  .contact-form input[type="email"],
  .contact-form textarea {
  	width: 100%;
  }
  
  .formRed,
  .formError {
	  color: #cc0000;
  }

  
 .contact-info {
    float: left;
    margin: 0 20px 0 0;
    width: 320px;
  }
  
  .map .readmore {
	  margin: 5px 0 0 0;
  }
  
   .contact-form {
    float: left;
    width: 250px;
  }

.breadcrumbs {
	float: left;
	width: 630px;
	height: 18px;
	margin-top: 3px;
}

.breadcrumbs a,
.breadcrumbs a:visited,
.breadcrumbs a:hover,
.breadcrumbs a:active {
	color: #155682
}

.pathway {
	padding: 0 3px;
	background: url(../images/common/misc_dots.png) 100% 4px no-repeat;
}

.breadcrumbs span {
	font-weight: bold;
}


/* Sidebar
------------------------------------------------------------------------------*/

#sidebar {
	float: left;
	width: 282px;
	margin-top: 30px;
}

#sidebar .btn-big {
	width: 220px;
	margin: 0 auto;
}

#sidebar .btn-gloss {
	padding-left: 26px;
	background: url(../images/common/misc_gloss.png) 0 center no-repeat;
}

/* Footer
------------------------------------------------------------------------------*/

#footer {
	display: block;
	clear:both;
	height: 68px;
	padding-top: 20px;
	border-top: 1px solid #C4C4C4;
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	color: #8E8E8E;
	background-color: #E9E9E9;
}

#footer ul {
	float: left;
	margin: 14px 0 0 16px;
}

#footer ul li {
	float: left;
	margin-right: 24px;

}

#footer li a {
	color: #8E8E8E;
}

#footer p {
	float: right;
	width: 200px;
}

#footer p span {
	float: left;
	width: 69px;
}

#footer p a {
	float: right;
	width: 190px;
	height: 28px;
	overflow: hidden;
	text-indent: -9999em;
	background: url(../images/common/dash.png) 0 0 no-repeat;
}

#footer p a:hover {
	background-position: 0 100%;
}







/* To remove - button presentation box 
-----------------------------------------------------------------------------*/

.buttons-box {
	margin: 10px 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

.buttons-box .btn-big {
	width: 150px;
}

.buttons-box .btn-big,
.buttons-box .btn-small {
	float: left;
	margin-bottom: 20px;
}

.buttons-box h6 {
	clear: both;
}




#main-content table.investor_shareprice {
  background: #f3f3f3 url(../images/shareprice_bg.png) no-repeat top left;
  border: none;
  height: 59px;
  overflow: hidden;
  width: 100%;
}

  #main-content table.investor_shareprice tbody tr {
    background: none;
    border: none;
  }
  
  #main-content table.investor_shareprice tbody  td {
    background: none;
    border: none;
    color: #5d5d5d;
    font-size: 12px;
    line-height: 15px;
    padding: 15px 15px 0px;
  }
  
    .movement_up,
    .movement_down {
      background: url(../images/movement.png) no-repeat top left;
      display: block;
      float: left;
      height: 20px;
      margin: 5px 5px 0px -5px;
      width: 20px;
    }
    
    .movement_down {
      background: url(../images/movement.png) no-repeat -20px 0px;
    }
    
    .lastprice {
      color: #fff;
      display: block;
      float: left;
      font-size: 30px;
      line-height: 30px;
      margin: -1px 5px 0px 0px;
    }
    
    .movement,
    .movementPercent {
      color: #fff;
      display: block;
      float: left;
      font-size: 10px;
      line-height: 10px;
      margin: 4px 0px 0px;
    }
    
    .movementPercent {
      display: block;
      float: left;
      font-size: 10px;
      line-height: 10px;
      margin: 0px;
    }
    
    .asx_logo {
      background: url(../images/asx-icon.png) no-repeat 0px 0px; 
      display: block;
      float: left;
      height: 35px;
      margin-right: 10px;
      width: 30px;
    }

#main-content table.investor_table {

}

  #main-content table.investor_table tbody tr th {
    background: #F3F3F3 url(../images/price-table-th) repeat-x 0px 0px;
    border: none;
    color: #5d5d5d;
    padding: 0px 0px 0px 15px;
    text-align: left;
  }
  
    #main-content table.investor_table tbody tr th:first-child {
      background: #F3F3F3 url(../images/price-table-th) repeat-x 0px 0px;
      
      -moz-border-radius-topleft: 5px;
      border-top-left-radius: 5px;
    }
    
    #main-content table.investor_table tbody tr th:last-child {
    background: #F3F3F3 url(../images/price-table-th) repeat-x 0px 0px;
     
      border-top-right-radius: 5px;
      -moz-border-radius-topright: 5px;
    }
  
  #main-content table.investor_table tbody tr td {
    background: #216f8b;
    border: none;
    color: #fff;
    padding: 10px 0px 10px 15px;
  }
  

#main-content table.investor_announcement {
  border: none;
}

  #main-content table.investor_announcement tbody td {
    border: none;
  }
  
#main-content table.announcement-table tbody th {
  padding-left: 20px;
  width: auto;
}
  
  #main-content table.announcement-table tbody td {
    padding-left: 20px;
  }
  
  #main-content table.announcement-table td.announcement-date {
    width: 100px;
  }
  
  #main-content table.announcement-table td.announcement-time {
    width: 100px;
  }
  
  #main-content table.announcement-table td.announcement-document {
   
  }
  
#main-content table#acyuserinfo {
  background: #EBEBEB;
  border-radius: 5px;
  border: none;
  width: 400px;
}

  table#acyuserinfo th {
    background: none;
  }
  
  #main-content table#acyuserinfo tbody tr td {
    background: none;
    border: none;
  }
  
  #main-content table#acyuserinfo tr td,
  #main-content table#acyuserinfo tr th {
    padding-left: 15px;
  }

  #main-content table#acyuserinfo tbody tr:first-child td {
    padding-top: 10px;
  }
  
  #main-content table#acyuserinfo tbody tr:last-child td {
    padding-bottom: 10px;
  }
  
    #main-content table#acyuserinfo tbody tr td .inputbox {
      border: 1px solid #C4C4C4;
      border-radius: 3px;
      margin-bottom: 10px;
      padding: 5px 10px;
      width: 260px;
    }
    
#main-content table#acyusersubscription {
  width: 400px;
}

  #main-content table#acyusersubscription tr td,
  #main-content table#acyusersubscription tr th {
    padding-left: 15px;
  }
  
  #main-content table#acyusersubscription tr td:first-child {
    width: 250px;
  }
  
  #main-content table#acyusersubscription tr td .list_name {
    font-size: 15px;
    padding: 0;
  }
  
  #main-content table#acyusersubscription tr td .list_description {
    font-size: 12px; 
    padding: 0;
  }
  
.acymailing_footer {
  display: none !important;
}



.moduletable.glossary-btn {
  
}

  .moduletable.glossary-btn p.btn-big {
    
  }
  
    .moduletable.glossary-btn p.btn-big a {
      background: url(../images/glossary-icon.png) no-repeat 60px 7px;
      color: #fff;
      padding-left: 90px;
      text-align: left;
    }

.blog .items-leading > div {
  margin: 0 0 20px 0;
  border-bottom: 1px solid #237695;
}

.blog .items-leading .article-info .article-info-term { display: none; }

.blog .items-leading .article-info .published {
  font-weight: 700;
  margin: 0 0 10px 0;
  display: block;
}

blockquote {
/* Old blockquote styles
  background: none !important;
  border: none !important;
  font-size: 14px !important;
  padding: 0 0 0 20px !important;
  border-left: 5px solid #237695 !important;
  border-radius: 0px !important;
*/
	margin-bottom: 10px !important;
	padding: 8px 0 !important;
	border-top: 1px solid #9e9e9e !important;
	border-bottom: 1px solid #9e9e9e !important;
	font-family: 'PTSansRegular', sans-serif !important;
	font-size: 18px !important;
	line-height: 24px !important;
	color: #6B6B6B !important;
}

blockquote p {
	line-height: 24px !important;
	margin-bottom: 0 !important;
}

.tooltip {
	display: none !important;
}


/* Pop up disclaimer  */
.popup {
  background: #AEAEAE;
  background: rgba(0, 0, 0, 0.5);
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100vw;
  z-index: 1000;
}

.popup .moduletable {
  background: #fff;
  border: 3px solid #000;
  box-sizing: border-box;
  height: 60vh;
  left: 30vw;
  overflow: scroll;
  padding: 20px 40px;
  position: absolute;
  top: 20vh;
  width: 40vw;
}

.popup .moduletable p {
  margin: 1em 0;
}

.popup .moduletable p:last-child {
  text-align: center;
}

.popup .moduletable button {
  background-image: url(../images/common/btn_big.png);
  border: none;
  color: #fff;
  cursor: pointer;
  float: initial;
  font-size: 15px;
  margin: 0 20px 0 auto;
  padding: 8px 22px;
  text-align: center;
}

.popup .moduletable button:nth-child(2n-1) {
  margin: 0 20px 0 auto;
}

.popup .moduletable button:nth-child(2n) {
  margin: 0 auto 0 20px;
}